.w-layout-grid {
  display: -ms-grid;
  display: grid;
  grid-auto-columns: 1fr;
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
  -ms-grid-rows: auto auto;
  grid-template-rows: auto auto;
  grid-row-gap: 16px;
  grid-column-gap: 16px;
}

strong {
  font-weight: bold;
}

.navbar {
  position: -webkit-sticky;
  position: sticky;
  top: 0px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #fdfdfd;
}

.brand {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 20px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.logo-padding {
  margin: 0px;
}

.menu-content {
  max-width: 1200px;
  min-height: 100px;
  padding-top: 0px;
  padding-bottom: 0px;
}

.menu-button {
  margin-top: 30px;
  font-family: 'PT Sans', sans-serif;
  color: #3e3e3e;
  font-size: 18px;
}

.menu-button:hover {
  color: #98b7da;
}

.menu-button.selected {
  color: #efb01e;
}

.portfolio-entry-left {
  margin-top: 0px;
  margin-bottom: 100px;
  padding: 40px 40px 30px;
}

.portfolio-entry-left:hover {
  background-color: transparent;
}

.portfolio-entry-left.hover---blue-01 {
  color: #3e3e3e;
}

.portfolio-entry-left.hover---blue-01:hover {
  background-color: #d6e2f0;
}

.columns---image-left {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  grid-column-gap: 30px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: left;
}

.entry-tagline {
  margin: 10px;
  font-family: Jost, sans-serif;
  color: #3e3e3e;
  font-size: 40px;
  line-height: 58px;
  font-weight: 500;
  text-align: right;
}

.entry-tagline.left {
  text-align: left;
}

.project-tagline {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 20px;
}

.right-dash {
  max-height: 5px;
  margin-top: 35px;
  margin-right: 15px;
  margin-left: 5px;
}

.text-black {
  font-family: 'PT Sans', sans-serif;
  color: #3e3e3e;
  font-size: 20px;
  line-height: 26px;
}

.text-black.thank-you {
  margin-top: 100px;
  text-align: center;
}

.tag-button {
  display: inline-block;
  margin: 10px;
  padding: 10px 15px;
  border-radius: 10px;
  background-color: transparent;
  font-size: 16px;
  -o-object-fit: fill;
  object-fit: fill;
}

.tag-button.bckgrd---yellow-02 {
  background-color: #ffd166;
}

.tag-button.bckgrd---blue-02 {
  background-color: #98b7da;
}

.home---project-title-left {
  margin-top: 40px;
  margin-bottom: 20px;
  padding-right: 0px;
  padding-left: 15px;
  font-size: 24px;
  text-align: right;
}

.content {
  max-width: 1200px;
  padding-top: 100px;
}

.content.long-text {
  padding-right: 80px;
  padding-bottom: 100px;
  padding-left: 80px;
}

.tags---aligned-left {
  text-align: right;
}

.body.text-black {
  border: 0px solid #000;
  background-color: #fdfdfd;
  font-size: 20px;
}

.portfolio-entry-right {
  margin-top: 0px;
  margin-bottom: 100px;
  padding: 40px 40px 30px;
}

.portfolio-entry-right:hover {
  background-color: transparent;
}

.portfolio-entry-right.hover---yellow-01:hover {
  background-color: #ffecc1;
}

.tags---aligned-right {
  position: static;
  display: block;
  text-align: left;
}

.home---project-title-right {
  margin-top: 40px;
  margin-bottom: 20px;
  padding-right: 15px;
  padding-left: 0px;
  font-size: 24px;
  text-align: left;
}

.left-dash {
  max-height: 5px;
  margin-top: 35px;
  margin-right: 5px;
  margin-left: 15px;
}

.rounded-corners {
  border-radius: 5px;
}

.rounded-corners.smaller {
  -o-object-fit: cover;
  object-fit: cover;
}

.columns---about-me {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 40px;
  grid-auto-columns: 1fr;
  grid-column-gap: 24px;
  grid-row-gap: 16px;
  -ms-grid-columns: 1fr 0.3fr;
  grid-template-columns: 1fr 0.3fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.personal-desc---padding {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 0px;
  padding-right: 10px;
  padding-left: 10px;
}

.jost---h2 {
  display: block;
  margin-top: 0px;
  margin-bottom: 30px;
  font-family: Jost, sans-serif;
  font-weight: 600;
}

.jost---h2.top-60 {
  margin-top: 60px;
}

.grid-3 {
  margin-bottom: 0px;
  -ms-grid-columns: 0.5fr 1fr;
  grid-template-columns: 0.5fr 1fr;
  -ms-grid-rows: auto auto auto auto;
  grid-template-rows: auto auto auto auto;
}

.score---max-height {
  max-height: 18px;
}

.cv-button {
  position: static;
  padding: 20px 40px;
  background-color: #ffd166;
  font-family: 'PT Sans', sans-serif;
  font-size: 20px;
  text-align: center;
}

.details-column {
  margin-right: 0px;
  margin-left: 40px;
  padding-left: 0px;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.activities-grid {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 140px;
  margin-bottom: 100px;
  padding-right: 100px;
  padding-left: 100px;
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.activity-image {
  max-height: 300px;
}

.activity-description {
  max-width: 250px;
}

.activity-description.padding-top {
  margin-top: 20px;
  margin-bottom: 0px;
  margin-left: 10px;
  padding-right: 10px;
}

.activity-description.padding-bottom {
  margin-right: 10px;
  margin-bottom: 20px;
  margin-left: 10px;
}

.jost---h3 {
  margin-bottom: 20px;
  font-family: Jost, sans-serif;
  font-weight: 600;
}

.section-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 0px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.down-arrow---padding {
  margin-top: 0px;
  margin-right: 20px;
}

.columns---image-right {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  grid-column-gap: 30px;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  text-align: right;
}

.detail---padding {
  margin-right: 0px;
  margin-bottom: 40px;
}

.purple-bold {
  color: #9b74b8;
}

.image---padding {
  padding: 20px;
}

.column {
  padding-right: 0px;
  padding-left: 0px;
  border-radius: 2px;
  background-color: transparent;
  color: transparent;
}

.summary {
  height: 440px;
  max-height: 430px;
  padding: 10px 20px;
  color: #3e3e3e;
}

.summary.purple-01 {
  color: #3e3e3e;
}

.summary.purple-01._3-columns {
  padding: 30px;
}

.summary.purple-02 {
  background-color: #c7b2d7;
  color: #3e3e3e;
}

.summary._3-columns {
  height: 400px;
  padding: 30px;
}

.summary._3-columns.purple-01 {
  background-color: #ded1e7;
}

.summary.shorter {
  max-height: 390px;
}

.blog-summary {
  margin: 0px 0px 60px;
  padding: 0px 20px;
}

.extra-section-padding {
  margin-top: 40px;
  margin-bottom: 40px;
}

.extra-section-padding.center {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.extra-section-padding.extra-bottom-padding {
  margin-bottom: 80px;
}

.extra-section-padding.one-row {
  -ms-grid-columns: 1fr 0.5fr;
  grid-template-columns: 1fr 0.5fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.extra-section-padding.more-padding {
  margin-top: 60px;
}

.caption-text {
  padding-top: 10px;
  font-family: 'PT Sans', sans-serif;
  color: #b0b0b0;
  font-size: 18px;
}

.width-imade-section {
  max-width: 1000px;
}

.back-button {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  padding-bottom: 20px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #3e3e3e;
  text-decoration: none;
}

.back-arrow---padding {
  display: block;
  padding-right: 20px;
}

.logo-text {
  margin-top: 30px;
  margin-left: 20px;
  font-family: Jost, sans-serif;
  font-size: 24px;
}

.small-text {
  font-size: 18px;
  line-height: 24px;
  text-decoration: none;
}

.small-text.padding-40 {
  margin-bottom: 40px;
}

.small-text.padding-15 {
  margin-bottom: 15px;
}

.small-text.padding-right-50 {
  margin-right: 0px;
  padding-right: 20px;
}

.small-text.padding-right-40-always {
  margin-right: 60px;
}

.small-text.padding-20 {
  margin-bottom: 20px;
}

.activity {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 430px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.button-text {
  font-size: 18px;
  line-height: 20px;
  text-transform: uppercase;
}

.bold-text-2 {
  line-height: 22px;
}

.jost---h1 {
  display: block;
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: Jost, sans-serif;
  font-weight: 600;
}

.jost---h1.blank-line {
  margin-bottom: 40px;
}

.p---portfolio-entry {
  margin-bottom: 20px;
  text-decoration: none;
}

.p---portfolio-entry.blank-line---padding {
  margin-bottom: 60px;
}

.p---portfolio-entry.top-padding-40 {
  margin-top: 40px;
}

.p---portfolio-entry.indent {
  padding-left: 40px;
}

.chapter---portfolio {
  margin-bottom: 80px;
}

.call-out {
  margin-top: 40px;
  padding: 40px;
  background-color: rgba(222, 209, 231, 0.5);
}

.call-out.problem-color {
  margin-bottom: 60px;
  background-color: rgba(255, 236, 193, 0.5);
}

.call-out.padding-bottom-40 {
  margin-bottom: 40px;
}

.list-item {
  margin-bottom: 20px;
  padding-bottom: 0px;
  padding-left: 20px;
}

.in-text-link {
  color: #386ca6;
  text-decoration: none;
}

.in-text-link.blue {
  color: #5d92cd;
  font-weight: 600;
}

.in-text-link.purplem04 {
  color: #9b74b8;
  font-weight: 500;
}

.quote {
  margin-bottom: 20px;
  padding-left: 60px;
}

.quote.padding-bottom-40 {
  margin-bottom: 40px;
}

.in-page-link {
  color: #3e3e3e;
  text-decoration: none;
}

.summary-chap-title {
  margin-bottom: 20px;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: 'PT Sans', sans-serif;
  color: #405f81;
  font-size: 28px;
  line-height: 34px;
  text-align: left;
}

.summary-chap-title.tbd {
  margin-top: 65px;
  margin-bottom: 0px;
  margin-left: 0px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  text-align: center;
}

.column-padding-40 {
  margin-top: 40px;
}

.yellow-bold {
  color: #efb01e;
}

.blue-bold {
  color: #7191b5;
}

.line-highlight {
  padding-left: 20px;
  border-left: 4px solid #3e3e3e;
}

.purple-03 {
  background-color: #b193c8;
}

.grid-4 {
  height: 420px;
  padding: 0px;
  grid-auto-flow: column;
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto auto auto;
  grid-template-rows: auto auto auto;
}

.purple-o4 {
  background-color: #9b74b8;
}

.summary-up-next {
  font-family: Jost, sans-serif;
  color: #47166b;
  font-size: 24px;
  font-weight: 500;
  text-align: center;
  text-transform: none;
}

.portfolio-link-block {
  color: #3e3e3e;
  text-decoration: none;
}

.target-user-column {
  padding: 20px;
}

.column-title {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 20px;
  margin-bottom: 20px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.image-15 {
  width: 250px;
}

.column-2 {
  padding: 20px;
}

.div-block-3 {
  margin-top: 40px;
}

.text-block {
  padding-top: 10px;
  padding-left: 20px;
}

.image-16 {
  padding-top: 60px;
}

.column-paddin-around {
  padding: 40px;
}

.image-17 {
  max-height: 400px;
}

.image-18 {
  padding-top: 20px;
  padding-right: 20px;
  padding-left: 0px;
}

.image-19 {
  margin-top: 20px;
}

.center-image {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.image-20 {
  max-height: 150px;
  margin-top: 20px;
}

.image-21 {
  max-height: 250px;
}

.text-block-3 {
  display: inline-block;
  font-family: Jost, sans-serif;
  font-size: 24px;
  font-weight: 400;
}

.column-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-row-gap: 10px;
}

.footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 100px;
  margin-bottom: 60px;
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 60px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  grid-row-gap: 30px;
}

.footer.portfolio-entry {
  margin-top: 60px;
  padding-left: 0px;
}

.image-22 {
  padding-top: 5px;
}

.columns-3 {
  width: auto;
}

.image-23 {
  width: 401px;
}

.image-24 {
  padding-top: 10px;
}

.grid-5 {
  -ms-grid-columns: 1fr 0.5fr;
  grid-template-columns: 1fr 0.5fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
}

.side-padding {
  padding-right: 10px;
  padding-left: 10px;
}

.invisible {
  margin-bottom: 40px;
  color: transparent;
}

.invisible.less-padding {
  margin-top: -40px;
  margin-bottom: -20px;
}

@media screen and (max-width: 991px) {
  .menu-content {
    padding-right: 20px;
  }

  .portfolio-entry-left {
    margin-right: 20px;
    margin-left: 20px;
  }

  .columns---image-left {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .entry-tagline {
    font-size: 32px;
  }

  .project-tagline {
    padding-bottom: 40px;
  }

  .right-dash {
    width: 60px;
    max-width: 100%;
  }

  .text-black {
    text-align: left;
  }

  .tag-button {
    padding: 5px 10px;
  }

  .content {
    padding-top: 80px;
  }

  .content.long-text {
    padding-right: 40px;
    padding-left: 40px;
  }

  .portfolio-entry-right {
    margin-right: 20px;
    margin-left: 20px;
  }

  .left-dash {
    width: 60px;
  }

  .columns---about-me {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .personal-desc---padding {
    padding-right: 20px;
    padding-left: 20px;
  }

  .cv-button {
    max-height: 65px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .details-column {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 40px;
  }

  .activities-grid {
    margin-right: 20px;
    margin-bottom: 60px;
    margin-left: 20px;
    padding-right: 0px;
    padding-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    -webkit-align-content: stretch;
    -ms-flex-line-pack: stretch;
    align-content: stretch;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    -ms-grid-columns: 1.25fr 1.7fr;
    grid-template-columns: 1.25fr 1.7fr;
    -ms-grid-rows: auto auto auto auto;
    grid-template-rows: auto auto auto auto;
  }

  .activity-description.padding-top {
    margin-top: 40px;
    margin-right: 40px;
    padding-right: 0px;
  }

  .activity-description.padding-bottom {
    margin-top: 40px;
    margin-left: 40px;
  }

  .columns---image-right {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
  }

  .detail---padding {
    margin-right: 60px;
  }

  .section {
    margin-right: 40px;
    margin-left: 40px;
  }

  .summary {
    height: 380px;
    max-height: 360px;
    background-color: transparent;
    color: #3e3e3e;
  }

  .summary.purple-01 {
    background-color: #ded1e7;
  }

  .summary._3-columns {
    padding: 20px;
  }

  .summary.shorter {
    max-height: 340px;
  }

  .blog-summary {
    padding-right: 20px;
    padding-left: 20px;
  }

  .small-text.padding-15 {
    margin-bottom: 15px;
  }

  .small-text.padding-right-50 {
    padding-right: 90px;
  }

  .small-text.padding-right-40-always {
    margin-right: 0px;
    padding-right: 0px;
  }

  .activity {
    height: 210px;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .image-15 {
    max-height: 250px;
  }

  .column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .div-block-3 {
    margin-right: 20px;
    margin-left: 20px;
  }

  .text-block {
    padding-right: 40px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 767px) {
  .logo-padding {
    margin: 0px;
  }

  .menu-button {
    margin-top: 32px;
  }

  .columns---image-left {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .project-tagline {
    padding-top: 20px;
  }

  .content {
    padding-top: 60px;
  }

  .cv-button {
    margin-top: 40px;
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }

  .details-column {
    margin-top: 20px;
    margin-right: 30px;
    margin-left: 30px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .activities-grid {
    margin-right: 0px;
    margin-left: 0px;
  }

  .activity-description {
    max-width: 180px;
  }

  .activity-description.padding-top {
    margin-top: 20px;
  }

  .activity-description.padding-bottom {
    margin-top: 20px;
  }

  .columns---image-right {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .detail---padding {
    margin-bottom: 10px;
    margin-left: 10px;
  }

  .summary {
    height: 420px;
    max-height: 270px;
  }

  .summary._3-columns {
    padding: 30px;
  }

  .summary.shorter {
    max-height: 270px;
  }

  .summary.shorter.bottom-20 {
    max-height: 290px;
  }

  .summary.shorter.bottom--40 {
    max-height: 280px;
  }

  .summary.shorter.bottom--210 {
    max-height: 110px;
  }

  .summary.bottom--40 {
    max-height: 230px;
  }

  .summary.bottom-30 {
    max-height: 300px;
  }

  .summary.bottom--20 {
    max-height: 250px;
  }

  .blog-summary {
    margin-bottom: 40px;
    padding-right: 0px;
    padding-left: 0px;
  }

  .small-text {
    font-size: 16px;
  }

  .small-text.padding-15.padding--20 {
    margin-bottom: 20px;
  }

  .small-text.padding-right-50 {
    padding-right: 280px;
  }

  .small-text.padding-right-40-always {
    padding-right: 220px;
  }

  .activity {
    height: 220px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
  }

  .jost---h1.blank-line {
    font-size: 32px;
  }

  .p---portfolio-entry {
    font-size: 16px;
  }

  .p---portfolio-entry.blank-line---padding {
    margin-bottom: 40px;
  }

  .summary-chap-title {
    margin-bottom: 0px;
    font-size: 24px;
  }

  .image-15 {
    max-height: 250px;
  }

  .column-2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .text-block {
    padding-right: 50px;
    padding-left: 50px;
  }

  .image-17 {
    padding-top: 40px;
  }

  .column-4 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .column-5 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .column-6 {
    margin-bottom: 40px;
  }
}

@media screen and (max-width: 479px) {
  .brand {
    padding-right: 10px;
    padding-left: 0px;
  }

  .logo-padding {
    margin: 10px;
  }

  .menu-content {
    padding-top: 0px;
    padding-right: 10px;
    padding-bottom: 0px;
  }

  .menu-button {
    margin-top: 10px;
    margin-bottom: 10px;
    padding-right: 40px;
    text-align: right;
  }

  .menu-button.selected {
    border-bottom: 0px solid #ffd166;
    color: #98b7da;
  }

  .portfolio-entry-left {
    margin-right: 0px;
    margin-left: 0px;
    padding: 20px 20px 10px;
  }

  .entry-tagline {
    font-size: 24px;
    line-height: 30px;
  }

  .project-tagline {
    padding: 10px 0px;
  }

  .right-dash {
    width: 40px;
  }

  .content {
    padding-top: 0px;
  }

  .content.long-text {
    padding-top: 20px;
    padding-right: 20px;
    padding-left: 20px;
  }

  .body.text-black {
    background-color: #fdfdfd;
  }

  .portfolio-entry-right {
    margin-right: 0px;
    margin-left: 0px;
    padding: 20px 20px 10px;
  }

  .left-dash {
    width: 40px;
  }

  .personal-desc---padding {
    margin-top: 0px;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }

  .grid-3 {
    max-width: 120px;
    grid-column-gap: 6px;
    grid-row-gap: 13px;
  }

  .score---max-height {
    max-width: 100%;
  }

  .cv-button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-left: 0px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .details-column {
    margin-right: 20px;
    margin-left: 20px;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .activities-grid {
    margin-top: 60px;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    grid-column-gap: 60px;
    grid-row-gap: 60px;
    -ms-grid-columns: 1.25fr;
    grid-template-columns: 1.25fr;
  }

  .activity-image {
    max-height: 250px;
  }

  .activity-description {
    max-width: 240px;
  }

  .activity-description.padding-top {
    margin-right: 10px;
  }

  .activity-description.padding-bottom {
    margin-left: 10px;
  }

  .jost---h3 {
    text-align: left;
  }

  .section-title {
    padding-right: 20px;
    padding-left: 20px;
  }

  .detail---padding {
    margin-right: 0px;
    margin-bottom: 20px;
    margin-left: 0px;
    padding-right: 10px;
    padding-left: 10px;
  }

  .section {
    margin-top: 40px;
    margin-right: 0px;
    margin-left: 0px;
  }

  .summary {
    height: 400px;
    max-height: 320px;
  }

  .summary.purple-02 {
    height: 370px;
  }

  .summary._3-columns {
    height: 380px;
  }

  .summary._3-columns.purple-02 {
    height: 300px;
  }

  .summary.shorter {
    max-height: 320px;
  }

  .summary.shorter.bottom--20 {
    max-height: 300px;
  }

  .summary.shorter.bottom-20 {
    max-height: 340px;
  }

  .summary.shorter.bottom--210 {
    max-height: 110px;
  }

  .summary.bottom--40 {
    max-height: 280px;
  }

  .summary.bottom-30 {
    max-height: 350px;
  }

  .summary.bottom--20 {
    max-height: 300px;
  }

  .blog-summary {
    margin-bottom: 20px;
  }

  .logo-text {
    margin-left: 0px;
    font-size: 20px;
  }

  .menu-button-2 {
    margin: 40px 0px 0px;
  }

  .menu-button-2.w--open {
    background-color: transparent;
    color: #98b7da;
  }

  .nav-menu {
    position: absolute;
    border-bottom: 0px solid #3e3e3e;
    background-color: #d6e2f0;
    text-align: left;
  }

  .bold-text {
    color: #405f81;
  }

  .menu-button-3 {
    margin-top: 40px;
  }

  .menu-button-3.w--open {
    background-color: transparent;
    color: #98b7da;
  }

  .small-text.padding-right-50 {
    padding-right: 70px;
  }

  .small-text.padding-right-40-always {
    padding-right: 20px;
  }

  .activity {
    height: 400px;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
  }

  .activity.reverse-elements {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -webkit-flex-direction: column-reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .activity.reverse-elements.height--20 {
    height: 380px;
  }

  .activity.height--40 {
    height: 360px;
  }

  .p---portfolio-entry {
    font-size: 16px;
  }

  .call-out {
    padding: 30px;
  }

  .quote {
    padding-left: 20px;
  }

  .nav-menu-2 {
    background-color: #d6e2f0;
  }

  .bold-text-5 {
    color: #405f81;
  }

  .bold-text-6 {
    color: #405f81;
  }

  .nav-menu-3 {
    background-color: #d6e2f0;
  }

  .bold-text-7 {
    color: #405f81;
  }

  .div-block-3 {
    margin-right: 0px;
    margin-left: 0px;
  }

  .text-block {
    padding-right: 40px;
    padding-left: 30px;
  }

  .image-25 {
    width: 200px;
  }

  .column-7 {
    margin-bottom: 20px;
  }
}

#w-node-c8a87974-e902-6c0c-2b4e-f4134515f89b-00f7c63c {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c8a87974-e902-6c0c-2b4e-f4134515f8a6-00f7c63c {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_8141a663-09eb-644c-c8df-6427cdd21b4a-00f7c63c {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-a78c328a-b5d4-8108-97ac-5fd9ec32c088-00f7c63c {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-a78c328a-b5d4-8108-97ac-5fd9ec32c093-00f7c63c {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a32554b-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a32554c-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a325551-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a325556-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a325558-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a325559-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a32555b-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a32555c-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a32555e-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a32555f-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a325561-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a325563-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a325576-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-c4e099a9-6348-e22c-bd8c-c9e39a325581-598de108 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_6efeff7d-0700-fc96-857f-59dd38f182a5-d5b65342 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_7e064af4-bd4b-1761-0e44-a8be385b6f4e-d5b65342 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#\31 \.3.w-node-d56e05bf-954f-65d2-30a4-43e79fe38850-d5b65342 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
}

#w-node-_3ab2324f-9d0c-9426-f5ba-1f27fab521ec-8db1d031 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-b8c0d326-43b7-0dec-0e8b-77baaeade050-8db1d031 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: auto;
  align-self: auto;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-b6b559d3-62f9-7300-e72d-6273ae63691f-8db1d031 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

#w-node-fc673bfb-0041-c145-fe2a-019c56b30846-8db1d031 {
  -ms-grid-column: span 1;
  grid-column-start: span 1;
  -ms-grid-column-span: 1;
  grid-column-end: span 1;
  -ms-grid-row: span 1;
  grid-row-start: span 1;
  -ms-grid-row-span: 1;
  grid-row-end: span 1;
  -ms-grid-row-align: auto;
  align-self: auto;
  -ms-grid-column-align: auto;
  justify-self: auto;
}

#w-node-_4dbe1121-f814-bec7-0272-e48d08c86dce-8db1d031 {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
}

@media screen and (max-width: 991px) {
  #w-node-c4e099a9-6348-e22c-bd8c-c9e39a325576-598de108 {
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

@media screen and (max-width: 767px) {
  #w-node-c4e099a9-6348-e22c-bd8c-c9e39a325576-598de108 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

@media screen and (max-width: 479px) {
  #w-node-c4e099a9-6348-e22c-bd8c-c9e39a325576-598de108 {
    -ms-grid-column: span 1;
    grid-column-start: span 1;
    -ms-grid-column-span: 1;
    grid-column-end: span 1;
    -ms-grid-row: span 1;
    grid-row-start: span 1;
    -ms-grid-row-span: 1;
    grid-row-end: span 1;
    -ms-grid-column-align: center;
    justify-self: center;
  }
}

